import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //更改审核资料模板用户ID
    editcourseBusinessProfileTpUserIds(data) {
        return request({
            url: '/course/business/editProfileTpUserIds',
            method: 'post',
            data
        })
    },
    //更改学时审核用户ID
    editcourseBusinessPeriodUserIds(data) {
        return request({
            url: '/course/business/editPeriodUserIds',
            method: 'post',
            data
        })
    },
    //业务层次获取用户列表
    inquiresystemUserbusinessPeopleList(data) {
        return request({
            url: '/system/user/businessPeopleList',
            method: 'get',
            params: data
        })
    },
}